This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 694167 - CVE-2009-0217 xmlsec1, mono, xml-security-c, xml-security-1.3.0-1jpp.ep1.*: XMLDsig HMAC-based signatures spoofing and authentication bypass [epel-5] [NEEDINFO]
CVE-2009-0217 xmlsec1, mono, xml-security-c, xml-security-1.3.0-1jpp.ep1.*: X...
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: mono (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
fst_owner=jtaylor
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-0217
  Show dependency treegraph
 
Reported: 2011-04-06 12:28 EDT by Josh Bressers
Modified: 2014-12-09 07:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jtfas90: needinfo? (lxtnow)


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2011-04-06 12:28:27 EDT
epel-5 tracking bug for mono: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jason Taylor 2014-12-09 07:46:47 EST
Hi Xavier,

Are there any plans to update the version of mono and associaated mono packages in epel for el5? If not should we look at retiring the package(s)?

Regards,

JT

Note You need to log in before you can comment on or make changes to this bug.